/* BASIC css start */

 .w2aDesign-board-menupackage {
     display: block;
     overflow: auto;
     margin: 30px 0;
     padding-bottom: 30px;
     border-bottom: solid 1px #ddd;
 }

 .w2aDesign-board-menupackage .title {
     float: left;
     line-height: 54px;
 }

 .w2aDesign-board-menupackage .title h2 {
     font-size: 36px;
     font-weight: 700;
     color: #000;
 }

 .w2aDesign-board-menupackage .nav-path {
     float: right;
     font-size: 12px;
     line-height: 54px;
 }

 .w2aDesign-board-menupackage .nav-path ol {}

 .w2aDesign-board-menupackage .nav-path ol li {
     display: inline-block;
     font-size: 14px;
 }

 .w2aDesign-board-menupackage .nav-path ol li:first-child:before {
     content: '';
 }

 .w2aDesign-board-menupackage .nav-path ol li:before {
     content: ">";
     color: #888;
     margin: 0 5px;
 }

 .w2aDesign-board-menupackage .nav-path ol li a {}

 .xans-member-joincomplete .joinComplete h3 {
     margin: 0 0 5px 0 !important;
 }

 .xans-member-joincomplete .joinComplete .desc {
     color: #c60028 !important;
 }

 .findid .findidtitle {
     margin-bottom: 15px;
 }

 .findid .findidtitle h2 {
     display: block;
     margin-bottom: 5px;
     color: #222;
     font-size: 18px;
     font-weight: bold;
     text-align: center;
 }

 .findid .findidtitle .description {
     display: block;
     color: #999;
     font-size: 11px;
     text-align: center;
 }

 .xans-member-findid .findId .check {
     margin-bottom: 20px !important;
 }

 .xans-member-findidresult .findId h3 {
     margin: 0 0 5px 0 !important;
 }

 .xans-member-findidresult .findId p.info {
     color: #c60028 !important;
 }

 .xans-member-findpasswdresult .findPw h3 {
     margin: 0 0 5px 0 !important;
 }

 .xans-member-findpasswdresult .findPw .desc {
     color: #c60028 !important;
 }

 .xans-member-login h3 {
     margin: 0 0 20px 0;
     text-align: center;
 }

 .xans-member-login .login {
     border: 1px solid #d7d5d5;
     margin: 0 0 3px 0;
     padding: 30px 0;
     color: #2e2e2e;
 }

 .xans-member-login .login fieldset {
     position: relative;
     width: 380px;
     margin: 0 auto;
 }

 .xans-member-login .login fieldset .id,
 .xans-member-login .login fieldset .password {
     overflow: hidden;
     display: block;
     width: 263px;
     margin: 0 0 2px;
     border: 1px solid #d9d9d9;
     border-radius: 2px;
     color: #8F8F91;
 }

 .xans-member-login .login fieldset .id span,
 .xans-member-login .login fieldset .password span {
     height: 32px;
     line-height: 32px;
     padding: 0 0 0 8px;
     color: #c9c9c9;
 }

 .xans-member-login .login fieldset input[type=text],
 .xans-member-login .login fieldset input[type=password] {
     width: 95%;
     height: 28px;
     line-height: 28px;
     padding: 2px 2px 2px 3px;
     border: 0 none;
     color: #8F8F91;
 }

 .xans-member-login .login fieldset .security {
     padding: 0 0 0 5px;
     margin: 10px 0;
     color: #757575;
 }

 .xans-member-login .login fieldset .security img {
     vertical-align: middle;
 }

 .xans-member-login .login fieldset>a {
     position: absolute;
     top: 0;
     right: 7px;
 }

 .xans-member-login .login fieldset ul {
     overflow: hidden;
     padding: 8px 5px 5px;
     margin: 0;
     border: 0;
 }

 .xans-member-login .login fieldset li {
     float: left;
     padding: 0 9px 0 13px;
     background: url("http://img.echosting.cafe24.com/skin/base/common/ico_circle_arrow2.png") no-repeat 0 50%;
 }

 .xans-member-login .login fieldset li a {
     color: #2e2e2e;
 }

 .xans-member-login .login fieldset .link {
     position: relative;
     margin: 25px 5px 0;
     padding: 25px 0 0 10px;
     color: #757575;
     border-top: 1px solid #e9e9e9;
     background: url("http://img.echosting.cafe24.com/skin/base/common/ico_arrow.png") no-repeat 0 50%;
 }

 .xans-member-login .login fieldset .link a {
     position: absolute;
     top: 25px;
     right: 0;
 }

 .xans-member-login .login fieldset .snsArea {
     padding: 0;
     margin: 0 0 0 -4px;
 }

 .xans-member-login .login fieldset .snsArea li {
     margin: 7px 0 0 4px;
     padding: 0;
     background: none;
 }

 .xans-member-login .login fieldset #noMemberWrap {
     border-top: 0;
     margin-top: 0;
 }

/* BASIC css end */

